/*	
*---------------------------------------------------------*
*--------           [All Media Section]           --------*
*---------------------------------------------------------*

	[Table of contents]

	## min-width: 992 to max-width: 1200
	## min-width: 768 to max-width: 991
	## min-width: 319 to max-width: 767
	## min-width: 991
*/

/* ## min-width: 1200 */
@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

/* ## min-width: 992 to max-width: 1200 */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	
}

/* ## min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
}

/* ## min-width: 319 to max-width: 767 */
@media only screen and (min-width: 319px) and (max-width: 767px) {	
	
}


/* ## min-width: 991 */
@media (max-width: 991px) {
	/* ## Header Section ## */
	.header-section .logo-block {
		position: absolute;
		top: 5px;
		z-index: 3;
	}
	.logo-block a {
		padding: 0;
	}
	.navbar-header { 
		float: none;
	}
	
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle .icon-bar	{
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus .icon-bar, 
	.navbar-default .navbar-toggle:hover .icon-bar { 
		background-color: #F37567;
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.collapse.in {
		display: block !important;
	}	
	.navbar-right {
		float: none !important;
		margin-right: 0;
	}
	.navbar-collapse.in { 
		overflow-y: auto !important; 
	}
	.navbar-collapse { 
		padding: 0; 
		border-top: 1px solid transparent; 
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); 
	}
	.navbar-collapse.collapse { 
		display: none !important; 
	}
	.collapse.in{ 
		display:block !important; 
	}
	.navbar-nav { 
		width: 100%; 
		margin: 0; 
	}
	.navbar-nav > li { 
		min-height: 0; 
		float: none; 
	}
	.menu-block .navbar-nav > li {
		margin: 0;
	}
}
